function::print_ubacktrace_brief
Prev | Chapter 2. Context Functions | Next

## Name

function::print_ubacktrace_brief — Print stack back trace for current user-space task.

## Synopsis

        print_ubacktrace_brief()

## Arguments

None

## Description

Equivalent to `print_ubacktrace`, but output for each symbol is shorter (just name and offset, or just the hex address of no symbol could be found).

## Note

To get (full) backtraces for user space applications and shared shared libraries not mentioned in the current script run stap with -d /path/to/exe-or-so and/or add --ldd to load all needed unwind data.

Prev | Up | Next
function::print_ubacktrace | Home | function::print_ubacktrace_fileline